/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
	}
	
a {
	color: #993300;
	font-weight: bolder;
	text-decoration: none;
	}
	
a:hover {
	color: #5C743D;
	}

/* ID Styles */

#navigation td {
	border-bottom: 1px solid #F4FFE4;
	}
	
#navigation a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #D5EDB3;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	}
	
#navigation a:hover {
	background: #99CC66;
	color:#993300;
	}
	
#logo 	{
	font:24px Arial, Helvetica, sans-serif;
	color: #5C743D;
	letter-spacing:.2em;
	line-height:30px;
	}

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.4em;
	line-height:18px;
	}

#monthformat {
	border-bottom: 1px dashed #5C743D;
	}
		
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.2em;
	}
	
#dateformat a {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;
	}
	
#dateformat a:hover {
	color: #F4FFE4;
	letter-spacing:.1em;
	}
	
/* Class Styles */
	
.bodyText {
	color:#333333;
	line-height:20px;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
p {
	font: 12px Arial, Helvetica, sans-serif;
}
	
.pageName{
	font: 18px/20px Arial, Helvetica, sans-serif;
	color: #339900;
	text-align: center;
	}
	
.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:22px;
	letter-spacing:.2em;
	}

.quote {
	font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	}
	
.navText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
.left {
	float:left;
	margin-right: 12px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align:center;
	background: #CCCC99;
}

.left2 {
	float:left;
	margin-right: 12px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align:center;
	background-color: #99CC99;
}

.right {
	float:right;
	margin-left: 12px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-align:center;
	background: #CCCC99;
}

.brclear {
	clear:both; 
     height:0; 
     margin:0;
     font-size: 1px;
     line-height: 0px;
 }

.caption {
	font: bold 12px "Times New Roman", Times, serif;
	text-align: left;
	padding: 4px;
	width: 100%;
	color: #000000;
}

.sidebar_300 {
	margin: 4px;
	width: 300px;
}

.sidebar_200 {
	margin: 4px;
	width: 200px;
}

.sidebar_150 {
	margin: 4px;
	width: 150px;
}

.sidebar_500 {
	margin: 4px;
	width: 500px;
}

.sidebar_250 {
	margin: 4px;
	width: 250px;
}
